Overview | Modules | Class Hierarchy | Classes | Members
# tlp::DoubleType Class Reference [Types] `#include <Types.h>` Inherits tlp::Type. Inheritance diagram for tlp::DoubleType: [legend] Collaboration diagram for tlp::DoubleType: [legend] List of all members. ## Public Types typedef double RealType ## Static Public Member Functions static double undefinedValue () static double defaultValue () static std::string toString (const RealType &v) static bool fromString (RealType &v, const std::string &s) ## Member Typedef Documentation
typedef double tlp::DoubleType::RealType

Tulip Software by LaBRI Visualization Team 2001 - 2010